

<!DOCTYPE html>
<html>
<title>Responsible Type</title>
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="/img/logo.png" rel="icon">
<link href="/img/logo.png" rel="apple-touch-icon">

<style>
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial;
}


.header {text-align: center; font-size:25px; font-weight:bold; padding: 9px;
  background: linear-gradient(to bottom right, #006699 0%, #00cc66 100%);}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 10%;
  max-width: 10%; max-height: 10%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  background: linear-gradient(to bottom, #ccffff 0%, #ff99cc 100%);

}

.sdopt:hover{opacity:0.0;}
.sdpsn {position:fixed;top:1px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:yellow;}
.sdpsn2 {position:fixed;top:1px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:white;} 


/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 600px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 400px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
 .sdpsn {position:fixed;top:47px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:yellow;}
 .sdpsn2 {position:fixed;top:47px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:white;} 
}
</style>

<body>
<!-- <a href="paper.php" style="position:fixed;top:0px;left:0px; color:white; font-weight:bold; padding:5px; background:black;"> ||| </a> -->
<a href="paper.php" class="sdpsn"><img src="/img/logo.png" width="25"></a>
<a href="paper.php" class="sdopt sdpsn2"><img src="/img/logo.png" width="25"></a>

<!-- Header -->
<div class="header">
<!-- <a href=""> <img src="extraimages/logout5.png" width="26px" valign="bottom" style="transform: rotate(-90deg);"></a>
<a href="" style="text-decoration:none; color:blue;"> <u>Upload</u> <u>Image</u>
</a> -->
<form action="upload_image_and_thumb_proccess.php" method="post" enctype="multipart/form-data">
<center><input type="file" name="userfile" style="font-size:20px; font-family:arial; 
background:yellow; padding:2px; max-width:330px; cursor:pointer;">
<input type="submit" value="Upload Image" name="submit" style="margin-top:5px; font-size:16px; 
font-family:arial; background:white; padding:5px; cursor:pointer; border-radius:5px;"></center>
</form>

</div>
<!-- End Header -->

<?php
$dir = 'thumbs/';
$b = scandir($dir,1);
echo "<div class='row'>";

echo "<div class='column'>";
for($i=0; $i<5; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=5; $i<10; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=10; $i<15; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";


echo "<div class='column'>";
for($i=15; $i<20; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=20; $i<25; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=25; $i<30; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=30; $i<35; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=35; $i<40; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=40; $i<45; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "<div class='column'>";
for($i=45; $i<50; $i++){echo "<a href='extraimages/$b[$i]' title='$b[$i]'> <img src='thumbs/$b[$i]' style='width:100%;'> </a>";}
echo "</div>";

echo "</div>";
?> 


- - - Crope image css code <br>
<pr>
---    style="position: absolute; clip:rect(0px,70px,200px,0px);"
</pr>

<br>
<br>
<br>



<script src="dfimg.js"></script>
</body>
</html>

